@charset "utf-8";

.pc {
	display: block;
}
.sp {
	display: none;
}
@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}



/* --------------------
 * mv
 * -------------------- */
.page-mv {
	width: 100%;
	height: 460px;
}
.page-career .page-mv {
	background: #0c1d83 url("../img/hero-pc.jpg") no-repeat center left / auto 100%;
}
	.page-mv .lyt-inner {
		position: relative;
		height: 100%;
	}

	.page-title {
		width: 50%;
		position: absolute;
		top: 175px;
		right: 0;
	}

	.page-title_text01 {
		display: block;
		width: 200px;
		margin: 0 auto;
	}

	.page-title_text02 {
		color: #fff;
		font-size: 2.7rem;
		letter-spacing: 0.1em;
		line-height: 1.5;
		text-align: center;
		display: block;
		margin: 35px 0 0 0;
	}
@media only screen and (max-width: 768px) {
	 .page-mv {
		height: 300px;
	}
	.page-career .page-mv {
		background: #0c1d83 url("../img/hero-sp.jpg") no-repeat center top -20px / cover;
	}
		.page-title {
			width: 100%;
			top: 60px;
			right: 0;
		}

		.page-title_text01 {
			width: 250px;
		}

		.page-title_text02 {
			font-size: 1.9rem;
			margin: 70px 0 0 0;
		}
}




/* --------------------
 * section-career
 * -------------------- */
.section-career {
	padding-top: 80px;
}
	.section-career .set {
		margin-bottom: 80px;
	}
		.section-career .set .tithead {
			background: #ECECF4;
			margin-bottom: 50px;
		}
			.section-career .set .tithead .area {
				display: flex;
				justify-content: flex-start;
				align-items: center;
				max-width: 980px;
				height: 150px;
				margin: 0 auto;
				padding: 0 20px 0 20px;
			}
				.section-career .set .tithead .area .number {
					width: 60px;
					font-size: 8.0rem;
					font-weight: 300;
					font-family: "Roboto Condensed", sans-serif;
 					font-optical-sizing: auto;
					color: #CAC68A;
					line-height: 1;
					font-style: italic;
				}
				.section-career .set .tithead .area h2 {
					width: -webkit-calc(100% - 60px);
					width: calc(100% - 60px);
					font-size: 3.2rem;
					font-weight: 500;
					color: #0C1D83;
					letter-spacing: 0.1em;
					line-height: 1.3em;
				}

		.section-career .set .inner {
			width: 100%;
			max-width: 980px;
			padding: 0 20px 0 20px;
			margin: 0 auto;
		}
			.section-career .set .inner .read {
				margin-bottom: 30px;
			}
				.section-career .set .inner .read h3 {
					font-size: 2.7rem;
					font-weight: 500;
					line-height: 1.3em;
					letter-spacing: 0.1em;
					margin-bottom: 15px;
				}
				.section-career .set .inner .read .txt {
					font-size: 1.6rem;
					line-height: 1.8em;
				}


	.section-career #field h2 {
		font-size: 2.7rem;
		font-weight: 500;
		line-height: 1.3em;
		letter-spacing: 0.1em;
		text-align: center;
		margin-bottom: 25px;
	}

	.section-career #field .txt {
		font-size: 1.6rem;
		line-height: 1.8em;
		margin-bottom: 30px;
	}


	.section-career #system .title {
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		background: url("../img/title_bg.jpg") repeat-x left center / auto 100%;
		margin-bottom: 60px;
	}
		.section-career #system .title .pht {
			width: 35%;
			height: 240px;
			overflow: hidden;
		}
			.section-career #system .title .pht img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

		.section-career #system .title .text {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			width: 65%;
			height: 240px;
			padding: 0 50px;
		}
			.section-career #system .title .text h2 {
				direction: block;
				font-size: 3.3rem;
				line-height: 1.4em;
				font-weight: 500;
				color: #fff;
			}
				.section-career #system .title .text h2 span {
					display: block;
				}
				.section-career #system .title .text h2 span:nth-last-child(1) {
					text-align: right;
					margin-right: -100px;
				}

	.section-career #system .txt {
		font-size: 1.6rem;
		line-height: 1.8em;
		margin-bottom: 30px;
	}


	.section-career #sec01 .zu {
		border: solid 1px #ddd;
		padding: 40px 60px;
	}


	.section-career #sec02 .list {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		.section-career #sec02 .list .box {
			width: 31%;
			margin-right: 3.5%;
			margin-bottom: 30px;
		}
		.section-career #sec02 .list .box:nth-child(3n) {
			margin-right: 0;
		}
			.section-career #sec02 .list .box h4 {
				font-size: 2.0rem;
				font-weight: 500;
				color: #0C1D83;
				line-height: 1.3em;
				margin-top: 14px;
				margin-bottom: 10px;
			}
				.section-career #sec02 .list .box h4 span {
					font-size: 1.6rem;
				}

			.section-career #sec02 .list .box p {
				font-size: 1.4rem;
				line-height: 1.6em;
			}


	.section-career #sec03 .list {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		.section-career #sec03 .list .box {
			width: 31%;
			margin-right: 3.5%;
			margin-top: 30px;
			margin-bottom: 30px;
			border: solid 1px #ECECF4;
			background: #ECECF4;
			position: relative;
		}
		.section-career #sec03 .list .box.bg-none {
			background: #fff;
		}
		.section-career #sec03 .list .box:nth-child(3n) {
			margin-right: 0;
		}
			.section-career #sec03 .list .box img {
				display: block;
				width: 66px;
				position: absolute;
				top: -33px;
				left: 50%;
				margin-left: -33px;
			}

			.section-career #sec03 .list .box .cell {
				padding: 45px 28px 25px 28px;
				background: #fff;
			}
				.section-career #sec03 .list .box .cell h4 {
					font-size: 1.8rem;
					font-weight: 500;
					color: #0C1D83;
					line-height: 1.3em;
					margin-bottom: 10px;
					text-align: center;
				}

				.section-career #sec03 .list .box .cell p {
					font-size: 1.4rem;
					line-height: 1.6em;
				}

			.section-career #sec03 .list .box .bg {
				padding: 25px 28px;
			}
				.section-career #sec03 .list .box .bg p {
					font-size: 1.3rem;
					line-height: 1.4em;
				}
@media only screen and (max-width: 768px) {
	.section-career {
		padding-top: 50px;
	}
		.section-career .set {
			margin-bottom: 50px;
		}
			.section-career .set .tithead {
				margin-bottom: 25px;
			}
				.section-career .set .tithead .area {
					height: 110px;
				}
					.section-career .set .tithead .area .number {
						width: 40px;
						font-size: 5.0rem;
					}
					.section-career .set .tithead .area h2 {
						width: -webkit-calc(100% - 40px);
						width: calc(100% - 40px);
						font-size: 2.0rem;
					}

			.section-career .set .inner .read {
				margin-bottom: 20px;
			}
				.section-career .set .inner .read h3 {
					font-size: 1.8rem;
					margin-bottom: 12px;
				}
				.section-career .set .inner .read .txt {
					font-size: 1.4rem;
					line-height: 1.6em;
				}


		.section-career #field h2 {
			font-size: 2.0rem;
			margin-bottom: 15px;
		}

		.section-career #field .txt {
			font-size: 1.4rem;
			line-height: 1.6em;
			margin-bottom: 20px;
		}

		.section-career #field .js-scrollable .zu {
			width: 600px;
		}


		.section-career #system .title {
			display: block;
			background: url("../img/title_bg.jpg") repeat-x left center / auto 100%;
			margin-bottom: 30px;
		}
			.section-career #system .title .pht {
				width: 100%;
				height: 180px;
			}

			.section-career #system .title .text {
				display: block;
				width: 100%;
				height: auto;
				padding: 20px 20px;
			}
				.section-career #system .title .text h2 {
					direction: block;
					font-size: 2.1rem;
					line-height: 1.3em;
					text-align: center;
				}
					.section-career #system .title .text h2 span:nth-last-child(1) {
						text-align: center;
						margin-right: 0;
					}

		.section-career #system .txt {
			font-size: 1.4rem;
			line-height: 1.6em;
			margin-bottom: 20px;
		}

		.section-career #system .js-scrollable .zu {
			width: 600px;
		}


		.section-career #sec01 .zu {
			padding: 10px;
		}


		.section-career #sec02 .list {
			display: block;
		}
			.section-career #sec02 .list .box {
				width: 100%;
				margin-right: 0;
			}
				.section-career #sec02 .list .box h4 {
					font-size: 1.8rem;
				}
					.section-career #sec02 .list .box h4 span {
						font-size: 1.5rem;
					}

				.section-career #sec02 .list .box p {
					font-size: 1.2rem;
					line-height: 1.4em;
				}


		.section-career #sec03 .list {
			display: block;
			margin-top: 40px;
		}
			.section-career #sec03 .list .box {
				width: 100%;
				margin-right: 0;
				margin-top: 0;
				margin-bottom: 50px;
			}
				.section-career #sec03 .list .box img {
					width: 50px;
					top: -25px;
					margin-left: -25px;
				}

				.section-career #sec03 .list .box .cell h4 {
					font-size: 1.7rem;
				}

				.section-career #sec03 .list .box .cell p {
					font-size: 1.2rem;
					line-height: 1.4em;
				}

				.section-career #sec03 .list .box .bg p {
					font-size: 1.2rem;
					line-height: 1.4em;
				}
}